import request from '@/utils/request'


//店铺列表
export function getStoreList() {
  return request({
    url: '/app/store/getStoreList',
    method: 'get',
  })
}


export function getCitys() {
  return request({
    url: '/app/store/getCitys',
    method: 'get'
  })
}



